#u85
{
	background: #E5F1FD url("../images/u85-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8A9FB7),color-stop(100%, #E5F1FD));
	background: -webkit-linear-gradient(top,#8A9FB7 ,#E5F1FD 100%);
	background: -moz-linear-gradient(top,#8A9FB7 ,#E5F1FD 100%);
	background: -ms-linear-gradient(top,#8A9FB7 ,#E5F1FD 100%);
	background: -o-linear-gradient(top,#8A9FB7 ,#E5F1FD 100%);
	background: linear-gradient(to bottom,#8A9FB7 ,#E5F1FD 100%);
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u75-4_img
{
	display: block;
	vertical-align: top;
}

#u78-4
{
	line-height: 12px;
	color: #3B5673;
	font-size: 10px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
}

#u241
{
	background: #6F93C1 url("../images/u241-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#163256),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#163256 ,#6F93C1 100%);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u241:hover
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u241.MuseMenuActive
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u217
{
	background: #6F93C1 url("../images/u241-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#163256),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#163256 ,#6F93C1 100%);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u217:hover
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u217.MuseMenuActive
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u76,#u75-4,#menuu215,#u240,#u216,#u378
{
	position: relative;
}

#u379
{
	background: #6F93C1 url("../images/u241-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#163256),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#163256 ,#6F93C1 100%);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u379:hover
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u379.MuseMenuActive
{
	background: #6F93C1 url("../images/u241-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6EA4E9),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#6EA4E9 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#6EA4E9 ,#6F93C1 100%);
}

#u242-4,#u220-4,#u380-4
{
	text-align: center;
	color: #FFFFFF;
	font-family: original-surfer, fantasy;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u91
{
	background: transparent url("../images/u91-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(138, 159, 183, 0.4)),color-stop(100%, rgba(229, 241, 253, 0.8)));
	background: -webkit-linear-gradient(top,rgba(138, 159, 183, 0.4) ,rgba(229, 241, 253, 0.8) 100%);
	background: -moz-linear-gradient(top,rgba(138, 159, 183, 0.4) ,rgba(229, 241, 253, 0.8) 100%);
	background: -ms-linear-gradient(top,rgba(138, 159, 183, 0.4) ,rgba(229, 241, 253, 0.8) 100%);
	background: -o-linear-gradient(top,rgba(138, 159, 183, 0.4) ,rgba(229, 241, 253, 0.8) 100%);
	background: linear-gradient(to bottom,rgba(138, 159, 183, 0.4) ,rgba(229, 241, 253, 0.8) 100%);
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u92-4
{
	line-height: 12px;
	color: #163256;
	font-size: 10px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u93-6
{
	text-align: right;
	font-size: 10px;
	line-height: 12px;
	color: #00BDFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
}

#u93
{
	color: #163256;
}

